<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.996999740601</MDI>
      <MDI key="STATISTICS_MEAN">-5.23277396804</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.55299949646</MDI>
      <MDI key="STATISTICS_STDDEV">7.13595853746</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
